Activity log for bug #1336135

Date Who What changed Old value New value Message
2014-07-01 03:44:13 John Johansen bug added bug
2014-07-01 03:44:15 John Johansen tags kernel-cve-tracking-bug
2014-07-01 03:44:15 John Johansen information type Public Public Security
2014-07-01 03:44:16 John Johansen cve linked 2014-4667
2014-07-01 03:44:25 John Johansen nominated for series Ubuntu Utopic
2014-07-01 03:44:26 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-01 03:44:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-01 03:44:29 John Johansen nominated for series Ubuntu Trusty
2014-07-01 03:44:30 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-01 03:44:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-01 03:44:32 John Johansen nominated for series Ubuntu Saucy
2014-07-01 03:44:33 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-01 03:44:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-01 03:44:36 John Johansen nominated for series Ubuntu Precise
2014-07-01 03:44:37 John Johansen bug task added linux (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-01 03:44:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-01 03:44:39 John Johansen nominated for series Ubuntu Lucid
2014-07-01 03:44:40 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-01 03:44:40 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-01 03:44:53 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-01 03:44:56 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-01 03:44:58 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-01 03:45:02 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-01 03:45:06 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-01 03:45:10 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-01 03:45:15 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-01 03:45:18 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-01 03:45:21 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-01 03:45:25 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-01 03:45:28 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-01 03:45:31 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-01 03:45:35 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-01 03:45:38 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-01 03:45:42 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-01 03:45:45 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-01 03:45:49 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-01 03:45:53 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-01 03:45:57 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-01 03:46:01 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-01 03:46:04 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-01 03:46:09 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-01 03:46:13 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-01 03:46:18 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-01 03:46:22 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-01 03:46:25 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-01 03:46:29 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-01 03:46:33 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-01 03:46:38 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-01 03:46:42 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-01 03:46:45 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-01 03:46:50 John Johansen description Placeholder [sctp: sk_ack_backlog wrap-around problem] Break-Fix: - d3217b15a19a4779c39b212358a5c71d725822ee
2014-07-01 03:46:53 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:46:56 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:46:59 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:47:03 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:47:06 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:47:10 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:47:13 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:47:17 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:47:20 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:47:23 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:47:25 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:47:29 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:47:31 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:47:34 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:47:38 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:47:40 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:47:43 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:47:45 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:47:49 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-01 03:47:54 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:47:56 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:47:59 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:48:01 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:48:04 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:48:06 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:48:10 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:48:13 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:48:16 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:48:19 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:48:21 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:48:24 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:48:26 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:48:28 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:48:32 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:48:36 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:48:40 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:48:42 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:48:45 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:48:48 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:48:51 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-01 03:48:55 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:48:58 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-01 03:49:01 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-01 03:49:04 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-01 03:49:08 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-01 03:49:11 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-01 03:49:15 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-05 15:57:06 John Johansen description [sctp: sk_ack_backlog wrap-around problem] Break-Fix: - d3217b15a19a4779c39b212358a5c71d725822ee [sctp: sk_ack_backlog wrap-around problem] DOS Break-Fix: de76e695a5ce19c121ba7e246b45f258be678a75 d3217b15a19a4779c39b212358a5c71d725822ee
2014-07-08 18:42:13 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-10 08:36:39 John Johansen description [sctp: sk_ack_backlog wrap-around problem] DOS Break-Fix: de76e695a5ce19c121ba7e246b45f258be678a75 d3217b15a19a4779c39b212358a5c71d725822ee The sctp_association_free function in net/sctp/associola.c in the Linux kernel before 3.15.2 does not properly manage a certain backlog value, which allows remote attackers to cause a denial of service (socket outage) via a crafted SCTP packet. Break-Fix: de76e695a5ce19c121ba7e246b45f258be678a75 d3217b15a19a4779c39b212358a5c71d725822ee
2014-07-24 01:38:51 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 01:38:52 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 01:38:54 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 01:38:55 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 01:38:57 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 01:38:59 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 01:39:01 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 01:39:03 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 01:39:05 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 01:39:07 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 11:13:02 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-08-12 23:53:19 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 23:53:23 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 23:53:26 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:30:28 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:30:32 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:30:34 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-28 06:30:36 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-09-02 16:49:50 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:29:53 John Johansen linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-16 11:29:58 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:30:01 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:30:06 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:30:09 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:20:17 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:05:58 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:06:04 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:54:17 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:54:18 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:54:18 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:54:34 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:54:40 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:54:43 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:54:48 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:54:52 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:54:57 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:55:00 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:55:06 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:55:10 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:55:14 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:55:17 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:55:21 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:55:24 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:55:28 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:55:31 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:55:35 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:55:39 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:55:43 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:55:46 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:55:51 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:55:54 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:55:59 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:56:03 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:56:08 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:56:11 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:56:15 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:56:17 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:56:23 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:56:27 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:56:32 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:56:35 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:56:40 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:56:44 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:56:49 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:56:52 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:56:56 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:56:59 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:57:04 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:57:08 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:57:14 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:57:18 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:57:24 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:57:28 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:57:32 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:57:36 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:57:41 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:57:45 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:57:48 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:57:52 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:57:57 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:58:01 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:58:05 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:19:15 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:19:42 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:21:10 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:21:27 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-05-04 23:12:29 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:12:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:12:32 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:12:34 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:12:36 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:12:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:12:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:12:41 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:12:44 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:12:45 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:12:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:12:48 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:12:50 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:12:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:12:54 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:02:50 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:02:50 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:02:50 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:02:59 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:03:03 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:03:06 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:03:10 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:03:12 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:03:15 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:03:18 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:03:22 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:03:24 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:03:26 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:23:43 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:23:54 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:47:02 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:47:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:47:05 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:47:06 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:47:07 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:47:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:47:11 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:47:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:47:14 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:47:16 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:47:17 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:47:20 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:47:22 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:47:23 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:47:24 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:47:25 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:44 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:45 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:45 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:59:04 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:59:08 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:59:11 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:59:14 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:59:16 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:59:19 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:59:21 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:59:24 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:59:26 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:59:30 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:11:26 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:11:29 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:11:32 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:11:36 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:11:39 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:11:42 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:11:45 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:11:49 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:11:52 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:11:57 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:04:05 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:18:08 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:18:11 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:18:15 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:18:17 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:18:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:18:23 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:18:26 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:18:30 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:38:26 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:49:48 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:49:56 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 12:25:22 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 12:25:23 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 12:25:23 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:46:36 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:46:41 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:46:43 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:46:46 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:46:49 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:46:52 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:46:55 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:46:59 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:47:02 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:47:06 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:39:21 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:27 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:06 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix